<template>
    <div id="app">

        <header>
            <div class="header-top-block">
                <div class="container">
                    <div class="header_logo-box">
                        <img src="./assets/logo.png" alt="logo">
                    </div>
                    <div class="row justify-content-between">
                        <div class="col">
                            <div class="input-with-icon">
                                <el-input  placeholder="Введите запрос" icon="el-icon-search"></el-input>
                                <i class="fas fa-search"></i>
                            </div>
                        </div>
                        <div class="col-2">
                            <div class="header-top-block__contact">
                                <p class="header-top-block__contact-phone">8(800) 455-10-10</p>
                            </div>
                        </div>
                        <div class="col-2">
                            <div class="header-top-block__logIn-block">
                                <p>Вход</p>&nbsp;
                                <p>/</p>&nbsp;
                                <p>Регистрация</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="header-bottom-block">
                <div class="container">
                    <div class="row justify-content-between align-items-center">
                        <div class="col">
                            <nav class="header-hav-menu">
                                <a href="#">Главная</a>
                                <a href="#">Заявки</a>
                                <a href="#">Поставки</a>
                                <a href="#">Помощь</a>
                            </nav>
                        </div>

                        <div class="col-2">
                            <button class="button-primary">Создать заявку</button>
                        </div>
                    </div>
                </div>
            </div>

        </header>


        <main>

            <router-view></router-view>

        </main>

        <div class="footer">
            <div class="footer-top-block-bg">
                <div class="footer-top-block">
                    <div class="container">
                        <div class="row">
                            <div class="col">
                                <ul>
                                    <li><a href="#"><span>Семена</span></a></li>
                                    <li><a href="#">Семена 1</a></li>
                                    <li><a href="#">Семена 2</a></li>
                                    <li><a href="#">Семена 3</a></li>
                                    <li><a href="#">Семена 4</a></li>
                                </ul>
                                <ul>
                                    <li><a href="#"><span>Молочная продукция</span></a></li>
                                    <li><a href="#">Молоко</a></li>
                                    <li><a href="#">Творог</a></li>
                                </ul>
                            </div>

                            <div class="col">
                                <ul>
                                    <li><a href="#"><span>Фрукты и овощи</span></a></li>
                                    <li><a href="#">Яблоко</a></li>
                                    <li><a href="#">Груша</a></li>
                                    <li><a href="#">Арбуз</a></li>
                                    <li><a href="#">Огурец</a></li>
                                    <li><a href="#">Дыня</a></li>
                                    <li><a href="#">Томаты</a></li>
                                    <li><a href="#">Перец</a></li>
                                    <li><a href="#">Баклажаны</a></li>
                                </ul>
                            </div>

                            <div class="col">
                                <ul>
                                    <li><a href="#"><span>Мясная Продукция</span></a></li>
                                    <li><a href="#">Свинина</a></li>
                                    <li><a href="#">Говядина</a></li>
                                    <li><a href="#">Курица</a></li>
                                    <li><a href="#">Индейка</a></li>
                                    <li><a href="#">Баранина</a></li>
                                </ul>
                            </div>

                            <div class="col">
                                <ul>
                                    <li><a href="#"><span>Масличные культуры</span></a></li>
                                    <li><a href="#">Подсолнечник</a></li>
                                    <li><a href="#">Рапс</a></li>
                                    <li><a href="#">Оливки</a></li>
                                    <li><a href="#">Кунжут</a></li>
                                </ul>
                            </div>

                        </div>


                    </div>
                </div>
            </div>


            <div class="footer-bottom--bg">
                <div class="container">
                    <div class="footer-bottom-block">
                        <div class="footer-contact-block">

                            <div class="footer-contact-block__left">

                                <span>Контакты</span>
                                <p>+7 (918) 678-49-03</p>
                                <p>8 (800) 555-35-35</p>
                                <p>adress@mail.com</p>
                                <p>ООО "Название компании" </p>
                                <p>юридический адрес </p>

                            </div>

                            <div class="footer-contact-block__right">
                                <div class="footer-contact-block__social">

                                    <i class="fab fa-vk"></i>
                                    <i class="fab fa-twitter"></i>
                                    <i class="fab fa-instagram"></i>

                                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam imperdiet erat
                                        dignissim,<br>
                                        ultricies sapien sed, euismod elit.
                                        Suspendisse potenti. Morbi nec quam eros.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="footer-feedback">
                            <p><span>Нашли ошибку?</span></p>
                            <p class="footer-feedback-desc">Сообщите нам, и мы сделаем все,<br> чтобы исправить ее!</p>
                            <button class="button-primary footer-feedback__button">Сообщить об ошибке</button>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</template>


<style lang="scss">

    @import "./style/index.scss";

    #app {
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        text-align: center;
        color: #2c3e50;
    }





</style>
